Subject: hw4 grades

From: Archisman Rudra <[email-masked]>
Date: Tue, 30 Nov 1999 14:49:16 -0500 (EST)

Dear Class,
     I just sent out the home work 4 grades. (I was not sure if I
had already sent it out before, so it can be a repetition.) If you
think there is a problem, contact me at this address.

     Last time I could not send the grades to 5 people from my
machine. So, if you don't get the mail in a reasonable time, say
by today evening or so, send me email, and I will send it again
from my slinky account.

     The corrected written part of this homework is ready for pick up.
Drop by to my office hour tomorrow. Also, there are several old
homeworks lying around with me which people have not collected.

   -- Archi